# Project information
site_name: Python 객체 지향 프로그래밍 개요
site_url: "https://pythonnecosystems.gitlab.io/python-tutorial-series/python-object-oriented-programming-introduction/" 
site_author:   translated and edited by YJLee
site_description: >-
  [Python Tutorial 19 — Python Object-Oriented Programming: Introduction](...)
# Repository
repo_name: python-tutorial-series/python-object-oriented-programming-introduction
repo_url: https://gitlab.com/pythonnecosystems/python-tutorial-series/python-object-oriented-programming-introduction
edit_uri: https://gitlab.com/-/ide/project/pythonnecosystems/python-tutorial-series/python-object-oriented-programming-introduction/edit/main/-/

# Configuration
theme:
  name: material
  # custom_dir: !ENV [THEME_DIR, "material"]
  # Static files
  static_templates:
    - 404.html

  # Default values, taken from mkdocs_theme.yml
  language: en

  palette:
    - scheme: amber
      primary: amber
      accent: orange

  font:
    text: Roboto
    code: Roboto Mono
  #favicon: assets/favicon.png
  #icon:
    #logo: logo

markdown_extensions:
  - pymdownx.arithmatex:
      generic: true

extra_javascript:
  - javascripts/mathjax.js
  - https://polyfill.io/v3/polyfill.min.js?features=es6
  - https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js

nav:
  - 목차: index.md
  - Python OOP 개요: oop-intro.md
